Skip to content

List Tenant Users

GET
/tenant/{tenant}/user
curl --request GET \
--url https://api.exolink.cloud/tenant/example/user \
--header 'Authorization: Bearer <token>'

Get list of users in the tenant

tenant
required
string

List of tenant users

Media typeapplication/json
Array<object>

User information within a tenant context

object
userId

User ID

string
username

User email

string
givenName

User’s first name

string
familyName

User’s last name

string
role

User’s role in the tenant

string
Allowed values: admin user viewer
Example
[
{
"role": "admin"
}
]